any chance the new 1.1.3 apps are downward compatiable?

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by optikalefx, Feb 1, 2008.

  1. optikalefx

    optikalefx New Member

    Joined:
    Sep 22, 2007
    Messages:
    295
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    i was fed up with 1.1.3 and went back to 1.1.2 and am now enjoying my non frozenness, my themes, with themed dock, and my ssh app. but, is there anyway to get the new iphone apps on 1.1.2?
  2. Apple Guy

    Apple Guy Well-Known Member

    Joined:
    Dec 24, 2007
    Messages:
    1,992
    Likes Received:
    41
    Device:
    iPhone 4S (Black)
    Add applerepo.com to sources
  3. optikalefx

    optikalefx New Member

    Joined:
    Sep 22, 2007
    Messages:
    295
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    i did but sources still wont refresh....so not everything about 1.1.2 is good.
  4. optikalefx

    optikalefx New Member

    Joined:
    Sep 22, 2007
    Messages:
    295
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    ok nvm sources refreshed but all the apps there say NOT for 1.1.2 how does that help me lol

Share This Page